<?xml version="1.0" encoding="UTF-8"?>
<classpath>
    <classpathentry kind="src" path="src/java"/>
    <classpathentry kind="var" path="JRE_LIB" rootpath="JRE_SRCROOT" sourcepath="JRE_SRC"/>
    <classpathentry kind="lib" path="C:/jython-2.1/jython.jar"/>
    <classpathentry kind="output" path="eclipse_build"/>
</classpath>
